@import url(https://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,100italic,100,300);

/*
Icon Font
http://fontello.com/
*/

@font-face {
    font-family: Icons;
    src: url(../fonts/icons.woff2) format('woff2'),
    url(../fonts/icons.woff) format('woff');
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;

    -webkit-text-size-adjust: none;
}
html,
body {
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    line-height: 19px;
    color: #5b5b5b;
    background: #fff;
}
*::-webkit-input-placeholder {
    opacity: 1;
    color: #5b5b5b;
}
*::-moz-placeholder {
    opacity: 1;
    color: #333;
}
*:-ms-input-placeholder {
    opacity: 1;
    color: #333;
}

input[type=checkbox] {
    display: inline-block;
    margin: 5px 0 0 5px;
    vertical-align: top;

    -webkit-appearance: checkbox;
}
button,
input,
textarea,
select {
    font-family: 'Lato', sans-serif;
    -webkit-border-radius: 0;

    -webkit-appearance: none;
}
body {
    overflow-x: hidden;
}
:focus,
input:focus,
textarea:focus {
    outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
:focus {
    outline: none;
}

/* common */
img,
a {
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
    outline: none;
}
ul {
    list-style: none;
}
.clear {
    clear: both;
    overflow: hidden;
}
img {
    display: block;
    max-width: 100%;
    border: 0;
    outline: none;
}

#back-to-top {
    display: none;
    position: fixed;
    z-index: 9999;
    right: 15px;
    bottom: 20px;
    width: 34px;
    height: 34px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #35c2de;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4) inset;
    box-shadow: 0 0 15px rgba(0,0,0,0.4) inset;

    -ms-box-shadow: 0 0 15px rgba(0,0,0,0.4) inset;
}
#back-to-top:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin: -15px 0 0 -10px;
    content: '';
    border: 10px solid transparent;
    border-bottom-color: #fff;
}
#back-to-top.show {
    opacity: 0.8;
}
#back-to-top.show:hover {
    opacity: 1;
}
a.close,
a.mobilemenu {
    display: none;
}

a[href^='tel'] {
    cursor: default;
}
a[href^='tel']:hover {
    text-decoration: none !important;
}

h2 {
    font-size: 30px;
    font-weight: 300;
    line-height: 35px;
}

/* wrapper */
#wrapper {
    position: relative;
    width: 100%;
    min-height: 100%;
}
.centering {
    position: relative;
    max-width: 1170px;
    margin: auto;
}

/* header-part */
header {
    position: absolute;
    z-index: 999;
    width: 100%;
    background: rgba(0,59,96,0.7);
}
header {
    width: 100%;
    padding: 13px 40px 19px;
}
header a.logo {
    display: inline-block;
    width: 147px;
    margin: 0 30px 0 0;
    vertical-align: middle;
}
header nav {
    display: inline-block;
    padding: 10px 50px 0 0;
    vertical-align: middle;
}
header nav li {
    display: inline-block;
    position: relative;
    margin: 0 6px 0 7px;
    padding: 10px 0;
    font-size: 19px;
    font-weight: 700;
    line-height: 25px;
    vertical-align: top;
    text-transform: uppercase;
}
header nav li a {
    color: #fff;
}
header nav li a:hover {
    color: #35c2de;
}
/*
header nav li ul { display: none; width: 220px; position:absolute; left:-15px; top: 75px; background: rgba(0,59,96,0.7); }
header nav li ul:before { width: 100%; height: 30px; content:''; position:absolute; left:0; top: -30px; }
header nav li li { margin: 0; width: 100%; float: left; padding:0; border-top: 1px solid rgba(255,255,255,0.40); }
header nav li:hover ul { display: block; }
header nav li li:first-child { border:0; }
header nav li li a { padding: 5px 15px; display: block; }
header nav li.active a,header nav li:hover a,header nav li a:hover { color: #35c2de; }
header nav li:hover li a { color: #fff; }
*/
header .button {
    display: inline-block;
    min-width: 125px;
    margin: 12px 4px 0;
    padding: 0 10px;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    border: 1px solid #35c2de;
    background: #35c2de;
}
header .button:hover {
    color: #35c2de;
    border: 1px solid #35c2de;
    background: transparent;
}
header .wifi {
    position: relative;
    top: 7px;
    margin-left: 16px;
    font-size: 16px;
    color: #fff;
}
header.fixed .wifi {
    display: none;
}
.wifi:before {
    margin-right: 5px;
    font-family: Icons;
    content: '\f1eb';
}
.heading .wifi {
    margin-left: 20px;
    font-size: 18px;
}
@media (max-width:950px) {
    .heading .wifi {
        display: none;
    }
}
header .right {
    float: right;
    padding: 15px 0 10px;
    text-align: right;
}
header .right span {
    display: block;
    padding-bottom: 3px;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
header .right a {
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    color: #fff;
}
header li:hover li a:hover {
    background: rgba(0,0,0,0.2);
}
header li.mob {
    display: none;
}
header.fixed {
    position: fixed;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-animation: stickyhead ease-in-out 0.4s 0.1s both;
    -moz-animation: stickyhead ease-in-out 0.4s 0.1s both;
    animation: stickyhead ease-in-out 0.4s 0.1s both;
    text-align: center;
    background: rgba(0,59,96,0.95);
    -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.4);
    box-shadow: 0 4px 4px rgba(0,0,0,0.4);

    -ms-box-shadow: 0 4px 4px rgba(0,0,0,0.4);
}
header.fixed a.logo {
    float: left;
    width: 100px;
}
header.fixed nav {
    padding-top: 13px;
    padding-right: 20px;
    text-align: left;
}
header.fixed nav li {
    padding-top: 0;
}
header.fixed  .right span {
    display: none;
}
header.fixed .button {
    margin-top: 5px;
}
header.fixed .button + .button {
    display: none;
}
/* header.fixed nav li ul { top: 49px; background: rgba(0,59,96,0.95); } */
header.fixed nav li ul:before {
    top: -20px;
    height: 20px;
}
header .buttons {
    display: inline-block;
    vertical-align: middle;
}

/* banner-part */
#banner-part {
    position: relative;
    z-index: 99;
    width: 100%;
    background: #82b7eb;
}
.tparrows:before {
    content: '' !important;
    background: url(../images/arrow1.png) no-repeat;
    background-size: 100% 100%;
}
.tparrows {
    margin-top: 90px !important;
}
.tparrows:hover,
.tparrows {
    background: url(../images/arrow1.png) no-repeat;
    background-size: 100% 100%;
}
.tparrows:hover {
    opacity: 0.50 !important;
}
.tparrows.tp-leftarrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.tparrows.tp-rightarrow {
    right: 250px !important;
    left: auto !important;
}

#banner-part .right_gallery {
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    height: 100%;
    padding: 109px 0 0 0;
}
#banner-part .right_gallery ul {
    overflow: auto;
    height: 100%;
    padding: 12px;
    background: #fff;
    -webkit-box-shadow: -5px 0 5px rgba(0,0,0,0.2);
    box-shadow: -5px 0 5px rgba(0,0,0,0.2);

    -ms-box-shadow: -5px 0 5px rgba(0,0,0,0.2);
}
#banner-part .right_gallery li img {
    width: 100%;
    height: auto;
}
#banner-part .right_gallery li a.pic:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
#banner-part .right_gallery li a.pic {
    display: block;
    overflow: hidden;
}
#banner-part .right_gallery h4 a {
    font-size: 17px;
    line-height: 21px;
    color: #565656;
}
#banner-part .right_gallery li {
    padding-bottom: 20px;
    text-align: center;
}
#banner-part .right_gallery h4 {
    padding: 7px 0 10px;
    font-weight: 400;
}
#banner-part .right_gallery a.btnspecial {
    display: block;
    padding: 0 10px;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #55c7e9;
}
#banner-part .right_gallery a.btnspecial:hover {
    background: #409cb8;
}
#banner-part .right_gallery li p {
    display: none;
}

/*vip_sec*/
.vip_sec {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #004973;
}
.vip_sec .logo {
    max-width: 208px;
}
.vip_sec .right {
    display: inline-block;
    text-align: center;
    vertical-align: top;
}
.vip_sec ul {
    columns: 1;
}
.vip_sec h1 {
    padding-bottom: 12px;
    font-size: 35px;
    font-weight: 300;
    color: #fff;
}
.vip_sec h2 {
    padding-bottom: 12px;
    font-size: 20px;
    font-weight: 300;
    line-height: 25px;
    color: #c8c05c;
    text-align: left;
}
.vip_sec h3 {
    padding-bottom: 12px;
    font-size: 25px;
    font-weight: 300;
    line-height: 1.1;
    color: #c8c05c;
}
.vip_sec h4 {
    width: 100%;
    margin: 6px 0 20px 0;
}
.vip_sec li {
    padding: 0 0 0 27px;
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    text-align: left;
    vertical-align: top;
    white-space: nowrap;
    background: url(../images/checklist.png) left 6px no-repeat;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.vip_sec .heading h2 {
    padding: 0;
    color: #8ce5ff;
    letter-spacing: 0.03em;
}
.vip_sec .heading h2 span {
    font-weight: 400;
    color: #fff;
}


.page_title_sec {
    padding: 50px 0;
}

.vip_sec .col1 {
    padding: 20px 40px;
    background: #2a3845;
}
.vip_sec .col2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
    font-size: 17px;
    color: #fff;
    text-align: center;

    align-content: center;
}
.vip_sec .col3 {
    padding: 20px 40px;
    background: #2a3845;
}

.vip_sec .col2 .textwidget {
    float: left;
    margin-right: 25px;
}
.vip_sec .col2 .textwidget p {
    padding-bottom: 10px;
}

.vip_sec .instant_cta {
    display: inline-block;
    float: left;
    padding: 6px 12px;
    color: #c5b833;
    border: 1px solid #c5b833;
}
.vip_sec .instant_cta:hover {
    color: #fff;
    border: 1px solid #35c2de;
    background: #35c2de;
}
.vip_sec .conditions {
    float: left;
    margin-left: 10px;
    font-size: 14px;
    font-style: italic;
}

.vip_sec .comparison_container {
    padding-bottom: 15px;
}
.vip_sec .viprate {
    color: #d9ce65;
}

.heading-bar {
    padding: 40px 0;
}


.inner_float_right {
    float: right;
    padding: 40px 40px 20px;
    background: rgba(0,0,0,0.7);
}

.inner_float_right p {
    color: #fff;
}
.inner_float_right h3 {
    color: #d9ce65;
}

.inner_float_right .instant_cta {
    display: inline-block;
    padding: 6px;
    color: #c5b833;
    border: 1px solid #c5b833;
}
.inner_float_right .conditions {
    margin-left: 10px;
    padding-top: 15px;
    font-size: 14px;
    font-style: italic;
    color: #fff;
}

.inner_float_right .textwidget {
    padding-bottom: 15px;
    color: #fff;
}

.inner_float_right .textwidget p {
    padding-bottom: 5px;
}

/*detail_sec*/
.detail_sec {
    display: table;
    overflow: hidden;
    width: 100%;
    height: 700px;
    padding: 20px;
    background-position: center center;
    background-size: cover;
}
.detail_sec .text {
    width: 100%;
    max-width: 620px;
    padding: 40px 40px 20px;
    color: #fff;
    background: rgba(0,0,0,0.7);
}
.detail_sec h3 {
    padding-bottom: 20px;
    font-size: 26px;
    font-weight: 300;
    line-height: 31px;
}
.detail_sec p {
    padding-bottom: 18px;
}
.detail_sec .inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.detail_sec.facility .text {
    float: right;
    padding: 25px 25px 25px;
}
.detail_sec.facility {
    padding-right: 0;
}
.detail_sec .gallery li {
    display: inline-block;
    width: 33.33%;
    padding: 11px 11px 0;
    vertical-align: top;
}
.detail_sec .gallery {
    margin: -11px;
    padding-bottom: 40px;
    font-size: 0;
    text-align: center;
}
.detail_sec .gallery li a {
    display: block;
    overflow: hidden;
}
.detail_sec .gallery li span.title {
    display: block;
    padding: 10px 5px 4px;
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    color: #fff;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
.detail_sec .gallery li span.pic {
    display: block;
    overflow: hidden;
}
.detail_sec .gallery li span.pic img {
    width: 100%;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
.detail_sec .list {
    padding: 0 25px;

    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    -ms-column-count: 2;
    column-gap: 20px;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    -ms-column-gap: 20px;
}
.detail_sec .list li {
    padding-bottom: 8px;
    font-weight: 300;
    line-height: 19px;
    letter-spacing: 0.01em;
}
.detail_sec .gallery li a:hover span.pic img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}


.node_section li {
    padding-bottom: 8px;
    list-style: disc;
}
.node_section li a {
    color: #fff;
}
.node_section ul {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
}

.node_section_right .text {
    float: right;
}

.node_section h2 {
    padding-bottom: 10px;
    font-size: 25px;
}

.node_section a {
    color: #fff;
}

/*apartment_sec*/
.apartment_sec {
    overflow: hidden;
    width: auto;
    border-bottom: 1px solid #fff;
    background: #004973;
}
.apartment_sec li {
    display: table-cell;
    width: 33.33%;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}
.apartment_sec li:nth-of-type(1) {
    border-left: 0;
}
.apartment_sec li:nth-of-type(3n) {
    border-right: 0;
}
.apartment_sec li img {
    width: 100%;
}
.apartment_sec li a.pic {
    display: block;
    overflow: hidden;
}
.apartment_sec li a.pic:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.apartment_sec ul {
    display: table;
}
.apartment_sec .text {
    padding: 35px 20px;
    color: #fff;
}
.apartment_sec .text h2 a {
    color: #fff;
}
.apartment_sec h2 span {
    font-weight: 400;
}
.apartment_sec h2 {
    padding-bottom: 13px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
.apartment_sec p {
    font-weight: 300;
}

/*banner_sec*/
.banner_sec {
    position: relative;
    overflow: hidden;
    width: auto;
}
.banner_sec img.banner {
    width: 100%;
}
.banner_sec img.logo {
    position: absolute;
    bottom: 100px;
    left: 50%;
    margin: 0 0 0 28px;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
}

/*enquiry_sec*/
.enquiry_sec {
    width: auto;
    padding: 85px 0 85px;
    color: #757575;
    background: #004973;
}
.enquiry_sec .centering {
    overflow: hidden;
    max-width: 1255px;
}
.enquiry_sec h2 {
    margin: 0 10px 5px 0;
    padding-bottom: 12px;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
    text-align: center;
    letter-spacing: -0.01em;
    text-transform: uppercase;
}
.enquiry_sec .col2 + .separator + .col2 h2 {
    margin-right: 0;
    margin-left: 10px;
}
.enquiry_sec h5 {
    padding-bottom: 40px;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
    color: #fff;
    text-align: center;
}
.enquiry_sec .separator span {
    display: block;
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #004c75;

    -ms-border-radius: 50%;
}
.enquiry_sec .separator {
    position: absolute;
    top: 10px;
    left: 50%;
    width: 64px;
    font-size: 20px;
    font-weight: 300;
    line-height: 64px;
    color: #fff;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    text-align: center;
    text-transform: uppercase;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #004c75;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);

    -ms-border-radius: 50%;
}
.enquiry_sec .separator:after {
    position: absolute;
    top: 50%;
    left: -750px;
    width: 1500px;
    height: 2px;
    content: '';
    background: rgba(255,255,255,0.3);
}
.enquiry_sec .row {
    margin: 0 -15px;
}
.enquiry_sec .col2 {
    float: left;
    width: 50%;
    padding: 0 15px;
}
.enquiry_sec select,
.enquiry_sec input[type='email'],
.enquiry_sec input[type='text'],
textarea {
    width: 100%;
    height: 38px;
    margin-bottom: 14px;
    padding: 10px 15px 10px 15px;
    font-size: 13px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    border: 0;
    border-bottom: 1px solid #007ba0;
    background: rgba(0,0,0,0.35);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4) inset;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4) inset;

    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4) inset;
}
.enquiry_sec select {
    padding-right: 30px;
    cursor: pointer;
    background-image: url(../images/select.png);
    background-repeat: no-repeat;
    background-position: center right;

    -webkit-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.enquiry_sec option {
    padding: 5px 10px;
    color: #fff;
    background: #003553;
}
.enquiry_sec ::-webkit-input-placeholder {
    opacity: 1;
    color: #fff;
}
.enquiry_sec ::-moz-placeholder {
    opacity: 1;
    color: #fff;
}
.enquiry_sec :-ms-input-placeholder {
    opacity: 1;
    color: #fff;
}
.enquiry_sec .fs-dropdown-item {
    line-height: 35px;
    border-color: rgba(255,255,255,0.4);
    background: #111;
}
.enquiry_sec input[type='submit'] {
    width: 100%;
    height: 38px;
    font-size: 15px;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all 0.1s;
    -ms-transition: all 0.1s;
    transition: all 0.1s;
    text-transform: uppercase;
    border: 1px solid #686a6a;
    background: #35c2de;
}
.enquiry_sec input[type='submit']:hover {
    background: #409cb8;
}
.enquiry_sec .half {
    float: left;
    width: 47.5%;
}
.enquiry_sec .half + .half {
    float: right;
}
.enquiry_sec .text {
    margin: 0 15px;
    padding: 22px 60px;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color: #fff;
    text-align: center;
    border: 1px solid rgba(255,255,255,0.1);
    background: #024063;
}
.enquiry_sec input[type='text'].calendar {
    padding-right: 30px;
    background-image: url(../images/calendar1.png);
    background-repeat: no-repeat;
    background-position: center right;
}
.enquiry_sec input[type='checkbox'] {
    position: relative;
    z-index: 1;
    float: left;
    width: 22px;
    height: 23px;
    cursor: pointer;
    opacity: 0;
}
.enquiry_sec input[type='checkbox'] + label {
    display: block;
    position: relative;
    padding-left: 35px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    cursor: pointer;
    color: #fff;
}
.enquiry_sec input[type='checkbox'] + label:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 23px;
    content: '';
    border: 0;
    border-bottom: 1px solid #007ba0;
    background: rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.4) inset;
    box-shadow: 0 0 6px rgba(0,0,0,0.4) inset;

    -ms-box-shadow: 0 0 6px rgba(0,0,0,0.4) inset;
}
.enquiry_sec input[type='checkbox']:checked + label:before {
    background-image: url(../images/check.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.enquiry_sec .mob-check {
    display: none;
    float: left;
    width: 100%;
}
.enquiry_sec .col2.main {
    padding: 0 60px;
}
.enquiry_sec .main-row {
    margin: 0 -60px;
}

footer {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: url(../images/footer-bg.jpg?1) center center no-repeat;
    background-size: cover;
}
footer .family {
    position: absolute;
    right: 0;
    bottom: 0;
}
footer .address {
    padding: 10px 350px 15px 25px;
    background: #004973;
}
footer .testimonial {
    display: inline-block;
    padding: 22px;
    vertical-align: top;
    background: rgba(0,0,0,0.30);
}
footer .testimonial p {
    display: inline-block;
    font-size: 28px;
    line-height: 32px;
    color: #fff;
    vertical-align: top;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);

    -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    -ms-text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
footer .testimonial p:after,
footer .testimonial p:before {
    display: inline-block;
    width: 19px;
    height: 13px;
    margin: 5px 15px 0;
    content: '';
    vertical-align: top;
    background: url(../images/coma1.png) no-repeat;
}
footer .testimonial p:after {
    background-image: url(../images/coma2.png);
}
footer .top .centering {
    min-height: 300px;
    margin: 0;
    padding: 110px 15px;
    text-align: center;
}
footer .menu {
    overflow: hidden;
    text-align: center;
    background: #35c2de;
}
footer .menu .centering {
    margin: 0;
    padding-left: 25px;
}
footer .menu li {
    display: inline-block;
    margin: 0 0 0 10px;
    font-weight: 700;
    line-height: 45px;
    color: #fff;
    vertical-align: top;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
footer .menu li:first-child {
    margin: 0;
}
footer .menu li a {
    color: #fff;
}
footer .menu  ul {
    float: left;
}
footer .menu ul + ul {
    margin-left: 40px;
}
footer .menu li.active a,
footer .menu li a:hover {
    color: #004973;
}
footer a.logo {
    display: inline-block;
    width: 139px;
    vertical-align: middle;
}
footer .contact {
    display: inline-block;
    width: 100%;
    max-width: 500px;
    margin: 0 25px 0 20px;
    text-align: center;
    vertical-align: middle;
}
footer .social li,
footer .social {
    display: inline-block;
    vertical-align: middle;
}
footer .social li {
    margin: 10px 5px 0;
}
footer .social li a {
    display: block;
}
footer .social li a:hover {
    opacity: 0.50;
}
footer img.trip {
    position: absolute;
    bottom: 50px;
    left: 800px;
}
footer .contact span {
    display: inline-block;
    font-size: 21px;
    font-weight: 300;
    line-height: 26px;
    color: #fff;
    vertical-align: middle;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}
footer .contact span a {
    font-weight: 700;
    color: #fff;
}
footer span.separator {
    display: inline-block;
    margin: 0 10px;
    vertical-align: middle;
}
footer address {
    display: block;
    padding: 3px;
    font-size: 16px;
    font-style: normal;
    line-height: 20px;
    color: #fff;
    letter-spacing: 0.02em;
}

/*keyframes*/
@-webkit-keyframes stickyhead {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes stickyhead {
    0% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@keyframes stickyhead {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}



.photo_gallery_row .wpb_single_image {
    margin-right: 6px;
    margin-bottom: 6px !important;
}
.photo_gallery_row .wpb_single_image img,
.gallery_single_image {
    width: 100%;
}
.page-gallery p {
    padding: 6px 0 0 0 !important;
}
.page-gallery-mini {
    padding: 6px 0 0 0 !important;
}



.page-gallery {
    padding: 30px;
}
.page-gallery h3 {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
}


.special_intro {
    margin-bottom: 0 !important;
    padding: 30px;
    color: #fff;
    text-align: center;
    background: #004973;
}
.special_intro p,
.special_intro  h3,
.special_intro a {
    color: #fff;
    text-align: center;
}

.special_intro  h3 {
    padding-bottom: 15px;
    font-size: 24px;
    font-weight: 300;
}


/* LEGACY */




#dc_jqmegamenu_widget-2-item ul li a.dc-mega {
    position: relative;
}
#dc_jqmegamenu_widget-2-item ul li a .dc-mega-icon {
    display: block;
    position: absolute;
    top: 18px;
    right: 15px;
    width: 8px;
    height: 6px;
    background: url(skins/images/arrow.png) no-repeat 0 100%;
}

#dc_jqmegamenu_widget-2-item ul li.mega-hover a .dc-mega-icon {
    background-position: 0 100%;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container {
    position: absolute;
    width: auto !important;
    margin-left: -3px;
    padding-left: 20px;
    background: #004973;
    -webkit-box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.4);
    box-shadow: 3px 3px 5px 0 rgba(50, 50, 50, 0.4);
}
#dc_jqmegamenu_widget-2-item ul li .sub {
    padding: 20px 20px 20px 10px;
    background: url(skins/images/bg_sub.png) no-repeat 100% 100%;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.mega .sub {
    padding: 20px 20px 10px 0;
}
#dc_jqmegamenu_widget-2-item ul.full-width li .sub-container.mega .sub {
    margin-right: -2px;
}
#dc_jqmegamenu_widget-2-item ul li .sub .row {
    clear: both;
    overflow: hidden;
    width: 100%;
}
#dc_jqmegamenu_widget-2-item ul li .sub li {
    float: none;
    width: 270px;
    padding: 3px;
    font-size: 1em;
    font-weight: normal;
    list-style: none;
}
#dc_jqmegamenu_widget-2-item ul li .sub li.mega-hdr {
    float: left;
    margin: 0 10px 10px 0;
}
#dc_jqmegamenu_widget-2-item ul li .sub li.mega-hdr.last {
    margin-right: 0;
}
#dc_jqmegamenu_widget-2-item ul li .sub a {
    display: block;
    float: none;
    padding: 7px 10px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    border: none;
    background: none;
    text-shadow: none;
}
#dc_jqmegamenu_widget-2-item ul li .sub li.mega-hdr a.mega-hdr-a {
    margin-bottom: 20px;
    padding: 5px 5px 5px 15px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    text-transform: uppercase;
    background: none;
}
#dc_jqmegamenu_widget-2-item ul li .sub li.mega-hdr a.mega-hdr-a:hover {
    color: #fff;
    text-shadow: none;
}
#dc_jqmegamenu_widget-2-item ul .sub li.mega-hdr li a {
    padding: 4px 5px 4px 20px;
    font-weight: normal;
    background: url(skins/images/arrow_off.png) no-repeat 5px 8px;
}
#dc_jqmegamenu_widget-2-item ul .sub li.mega-hdr li a:hover {
    color: #666458;
    background: #efefef;
}
#dc_jqmegamenu_widget-2-item ul .sub ul li {
    padding-right: 0;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega .sub {
    padding: 20px 20px 20px 0;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li {
    width: 190px;
    margin: 0;
    padding: 0;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li a {
    padding: 7px 5px 7px 22px;
    background: url(skins/images/arrow_off.png) no-repeat 7px 10px;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li a:hover {
    color: #a32403;
    background: #efefef url(skins/images/arrow_on.png) no-repeat 7px 10px;
}


.book-online {
    /*margin-top:15px !important;
	margin-left:18px !important; */
    margin-left: 15px !important;
    background: #3eb6d9;
}


.rates_node {
    margin-bottom: 30px;
    padding: 15px;
    color: #fff;
    background: url(../images/nodebg.jpg) repeat;
}
.rates_node h3 {
    color: #fff;
}
.rates_node p {
    color: #fff;
}
.rates_node ul li {
    padding-left: 20px;
    color: #fff;
    background: url(../images/bullets.png) no-repeat 0 4px;
}
.rates_node ul {
    margin: 0 0 20px 10px;
}
.rates_node img {
    margin-left: 20px;
}


.cta_button {
    display: inline-block;
    margin-top: 10px !important;
    margin-right: 10px;
    padding: 8px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 300;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #4ea5b2;
}
.cta_button:hover {
    color: #4ea5b2 !important;
    background: #fff;
}

.nobr br {
    display: none;
}

#facilities_feature {
    margin-bottom: 30px;
    padding: 15px;
    color: #fff;
    background: url(../images/facilitiesbg.jpg) no-repeat bottom right;
}
#facilities_feature ul li {
    padding-bottom: 5px;
    padding-left: 20px;
    color: #fff;
    background: url(../images/bullets.png) no-repeat 0 4px;
}
#facilities_feature ul {
    margin: 0 0 20px 10px;
}



.travel_time {
    margin-bottom: 30px;
    padding: 15px;
    color: #fff;
    background: url(../images/traveltime.jpg) no-repeat bottom right;
}
.travel_time h3 {
    color: #fff;
}
.travel_time ul li {
    padding-bottom: 5px;
    padding-left: 20px;
    color: #fff;
    background: url(../images/bullets.png) no-repeat 0 4px;
}

.LDSSearch-title {
    color: #aba78b !important;
    text-transform: uppercase;
    text-shadow: none !important;
}

.LDSSearch-layout-bar .LDSSearch-links {
    margin-top: -40px !important;
    margin-left: 0;
}

#show_images {
    display: none;
    position: absolute;
    z-index: 999;
    top: 93px;
    left: 23px;
    width: 114px;
    height: 30px;
}

.bullets li {
    margin-left: 20px;
    padding: 0 0 5px 10px;
    list-style: circle;
}

.divider {
    margin-right: 0  !important;
    margin-left: 0 !important;
}


.vip_benefits {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 15px;
    background: #8e887a;
}
.vip_benefits ul {
    padding-left: 20px;
}
.vip_benefits li {
    list-style: disc;
    color: #fff;
}

.col-left {
    float: left;
    width: 445px;
    margin-right: 30px;
}
.col-right {
    float: left;
    width: 390px;
}


#limited_time_offer {
    position: absolute;
    z-index: 998;
    top: 250px;
    right: -218px;
    width: 187px;
    height: 203px;
}
#limited_time_offer a {
    width: 218px;
    height: 203px;
}
#close_lto {
    position: absolute;
    top: 21px;
    left: 19px;
    width: 19px !important;
    height: 21px !important;
}@media only screen and (min-width: 1300px) {
    .container {
        max-width: 1100px;
    }
}
.legacy {
    max-width: 883px;
}
.legacy p {
    padding-bottom: 10px;
}

.sub-container {
    bottom: auto !important;
}


#menu-item-134 .sub-container {
    left: 0 !important;
}

.standard-wrapper {
    overflow: hidden;
    margin: 40px auto;
    padding: 0 10%;
}
.standard-wrapper h1,
.standard-wrapper p {
    margin-bottom: 24px;
}
.standard-wrapper textarea,
.standard-wrapper input,
.standard-wrapper select {
    width: 100%;
    padding: 15px;
    font-size: 16px;
    border: 1px solid #ccc;
    background: transparent;
    box-shadow: none;
}
.standard-wrapper textarea {
    height: 150px;
}
.standard-wrapper input[type='submit'] {
    color: #fff;
    text-transform: uppercase;
    background: #004973;
}

.node_section li a {
    color: #85ebff;
}
.node_section li a:hover {
    color: #fff;
}

/* Location Page - Reverse Nodes */

.page-location #content-part .detail_sec.node_section .text {
    float: right;
}
.page-location #content-part .detail_sec.node_section_right .text {
    float: left;
}
/* Center Location Nodes Images */
.page-location #content-part .detail_sec .text img {
    margin: 0 auto;
}

/* VIP/Newsletter */

.subscribe br {
    display: none;
}
.subscribe input {
    margin-bottom: 15px;
    padding: 8px 10px;
    font-family: Lato;
    font-size: 15px;
    transition: all 0.2s;
    border: 0;
}
.subscribe input[type=submit] {
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    background: #35c2de;
}
.subscribe input[type=submit]:hover {
    background: #004973;
}

/* Newsletter Subscription Honeypot */

.subscribe input[name='your_email'] {
    display: none;
}

/* Sitemap Styles */

.page-list {
    margin: 40px 0;
    text-align: center;
}
.page-list li {
    margin-bottom: 10px;
    font-size: 19px;
    list-style: none;
}
.page-list .children li {
    font-size: 16px;
}
.page-list ul {
    margin-top: 20px;
}
.page-list ul li a:before {
    content: '- ';
}
.page-list a {
    color: #333;
}
.page-list a:hover {
    color: #3daac3;
}

/* Fix Gallery Thumbnail Responsiveness and other */

.page-gallery h3 a {
    color: #004973;
}
.page-gallery h3 a:hover {
    color: #35c2de;
}


.page-gallery .vc_col-md-3 {
    width: 16.66%;
}
@media (max-width: 1200px) {
    .page-gallery .vc_col-md-3 {
        width: 33.33%;
    }
}
@media (max-width: 770px) {
    .page-gallery .vc_col-md-3 {
        float: left;
        width: 50%;
    }
}
@media (max-width: 420px) {
    .page-gallery .vc_col-md-3 {
        width: 100%;
    }
}

/* FAQs Page - Change nodes order */

.page-faqs #content-part .detail_sec:nth-of-type(3) .text {
    float: right;
}
.page-faqs #content-part .detail_sec:nth-of-type(4) .text {
    float: left;
}
.page-faqs #content-part .detail_sec:nth-of-type(5) .text {
    float: right;
}
.page-faqs #content-part .detail_sec:nth-of-type(6) .text {
    float: left;
}

/* Contact Page */

.page-contact-us .page-gallery {
    padding: 0;
}

.page-contact-us .vip_sec h1 {
    text-align: center;
}
.contact-info {
    margin-top: 30px;
    font-size: 17px;
    color: #fff;
}
.contact-info a {
    color: #85ebff;
}
.contact-info a:hover {
    color: #fff;
}
.contact-info span {
    display: inline-block;
    margin-right: 20px;
}
.contact-info span:last-child {
    margin-right: 0;
}

@media (max-width: 940px) {
    .contact-info span {
        display: block;
        margin-bottom: 15px;
        text-align: center;
    }
}

/* Accommodation Page */

.page-burleigh-heads-accommodation .detail_sec .text {
    width: auto;
}

.page-burleigh-heads-accommodation #content-part .detail_sec:nth-of-type(2) .text {
    float: right;
}
.page-burleigh-heads-accommodation #content-part .detail_sec:nth-of-type(3) .text {
    float: left;
}
.page-burleigh-heads-accommodation #content-part .detail_sec:nth-of-type(4) .text {
    float: right;
}
.page-burleigh-heads-accommodation #content-part .detail_sec:nth-of-type(5) .text {
    float: left;
}
@media only screen and (max-width: 767px) {
    .page-burleigh-heads-accommodation #content-part .detail_sec .inner {
        display: block;
    }
    .page-burleigh-heads-accommodation .detail_sec .text {
        width: 100%;
    }
}



.sub-container.non-mega {
    left: 0 !important;
}


.menu .sub-container {
    top: 75px;
}
@media (max-width: 1920px) {
    .menu .sub-container {
        top: 81px;
    }
}
@media (max-width: 1600px) {
    .menu .sub-container {
        top: 66px;
    }
}
@media (max-width: 1360px) {
    .menu .sub-container {
        top: 48px;
    }
}

.fixed .menu .sub-container {
    top: 49px;
}

@media (max-width: 1600px) {
    .fixed .menu .sub-container {
        top: 45px;
    }
}
@media (max-width: 1023px) {
    .fixed .menu .sub-container {
        top: 29px;
    }
}
@media (max-width:960px) {
    .footer img.trip {
        left: auto;
    }
}

.policies-content {
font-size:17px; line-height: 1.3;margin:0 auto;padding:0 15%;
}
@media (max-width:1500px) {
    .policies-content {
        padding: 0 10%;
    }
}
@media (max-width:1200px) {
    .policies-content {
        padding: 0 5%;
    }
}

.detail_sec.node_section h1 {
    margin-bottom: 18px;
    font-size: 21px;
}
